 .u-section-1 {
  background-image: url("images/PHOTO-2026-02-14-20-35-4065.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 570px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 505px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 181px;
}

.u-section-2 .u-text-1 {
  margin: 38px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 13px 0 21px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-top: 0;
    margin-left: 96px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 609px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 448px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 12px;
}

.u-section-3 .u-text-1 {
  margin: 0 120px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 8px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 487px;
  background-image: url("images/Daglan.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 369px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 20px;
  }

  .u-section-3 .u-image-1 {
    min-height: 402px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 308px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 462px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-3 .u-image-1 {
    min-height: 291px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 464px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 35px;
}

.u-section-4 .u-image-1 {
  min-height: 389px;
  background-image: url("images/Domme.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 389px;
}

.u-section-4 .u-container-layout-2 {
  padding: 21px 30px 28px;
}

.u-section-4 .u-text-1 {
  margin: 1px auto 0 0;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: -53px 46px 0 auto;
  padding: 13px;
}

.u-section-4 .u-text-2 {
  margin: 23px 134px 0 0;
}

.u-section-4 .u-image-2 {
  width: 91px;
  height: 91px;
  margin: -115px 32px 0 auto;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  font-weight: 400;
  text-transform: none;
  margin: 72px auto 0 0;
  padding: 10px 11px 10px 10px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-4 .u-image-1 {
    min-height: 321px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 321px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 34px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-image-1 {
    min-height: 246px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-4 .u-image-1 {
    min-height: 369px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -53px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-4 .u-image-1 {
    min-height: 232px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 455px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 170px;
    margin-right: auto;
    margin-left: 101px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -200px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 950px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 41px;
}

.u-section-5 .u-image-1 {
  min-height: 461px;
  background-image: url("images/LaRoque.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 461px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 12px;
}

.u-section-5 .u-text-1 {
  margin: 10px 18px 0;
}

.u-section-5 .u-text-2 {
  margin: 21px 18px 0;
}

.u-section-5 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  font-weight: 400;
  text-transform: none;
  margin: 116px auto 0 0;
  padding: 9px 14px 11px 13px;
}

.u-section-5 .u-image-2 {
  min-height: 461px;
  background-image: url("images/castelnaud.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 461px;
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 19px 30px;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  margin: 22px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-5 .u-btn-2 {
  letter-spacing: 1px;
  background-image: none;
  font-weight: 400;
  text-transform: none;
  margin: 161px auto 0 2px;
  padding: 9px 14px 11px 13px;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 388px;
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 30px 18px;
}

.u-section-5 .u-text-5 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-6 {
  margin: 18px 0 0;
}

.u-section-5 .u-btn-3 {
  letter-spacing: 1px;
  background-image: none;
  font-weight: 400;
  text-transform: none;
  margin: 91px auto 0 0;
  padding: 9px 14px 11px 13px;
}

.u-section-5 .u-image-3 {
  min-height: 388px;
  background-image: url("images/Beynac.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-7 {
  min-height: 388px;
  background-image: none;
}

.u-section-5 .u-container-layout-7 {
  padding: 9px 30px;
}

.u-section-5 .u-text-7 {
  font-size: 1.125rem;
  margin: 21px 0 0;
}

.u-section-5 .u-text-8 {
  margin: 19px 0 0;
}

.u-section-5 .u-btn-4 {
  letter-spacing: 1px;
  background-image: none;
  font-weight: 400;
  text-transform: none;
  margin: 4px auto 0 0;
  padding: 9px 14px 11px 13px;
}

.u-section-5 .u-image-4 {
  min-height: 388px;
  background-image: url("images/Sarlat.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2px;
  }

  .u-section-5 .u-image-1 {
    min-height: 380px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 380px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 380px;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 464px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 46px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 124px;
    margin-bottom: -9px;
  }

  .u-section-5 .u-image-3 {
    min-height: 320px;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 320px;
  }

  .u-section-5 .u-image-4 {
    min-height: 320px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-5 .u-image-1 {
    min-height: 582px;
    order: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    order: 1;
    min-height: 100px;
  }

  .u-section-5 .u-image-2 {
    min-height: 582px;
    order: 3;
  }

  .u-section-5 .u-layout-cell-4 {
    order: 2;
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-5 {
    order: 1;
    min-height: 100px;
  }

  .u-section-5 .u-image-3 {
    min-height: 490px;
    order: 0;
  }

  .u-section-5 .u-layout-cell-7 {
    order: 2;
    min-height: 490px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 120px;
  }

  .u-section-5 .u-btn-4 {
    margin-top: 21px;
  }

  .u-section-5 .u-image-4 {
    min-height: 490px;
    order: 3;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1852px;
  }

  .u-section-5 .u-image-1 {
    min-height: 873px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 873px;
    order: 2;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-4 {
    order: 3;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 735px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-7 {
    order: 3;
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 735px;
    order: 2;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-5 .u-image-1 {
    min-height: 550px;
  }

  .u-section-5 .u-image-2 {
    min-height: 550px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 359px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 105px;
    margin-bottom: 0;
  }

  .u-section-5 .u-image-3 {
    min-height: 463px;
  }

  .u-section-5 .u-image-4 {
    min-height: 463px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 621px;
}

.u-section-6 .u-text-1 {
  width: 630px;
  margin: 43px auto 0;
}

.u-section-6 .u-text-2 {
  width: 549px;
  margin: 26px auto 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 26px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 337px;
  --gap: 20px;
  grid-auto-columns: calc(25% - 15px);
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
  padding: 13px;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  margin: 13px 5px 0;
}

.u-section-6 .u-image-1 {
  width: 138px;
  height: 138px;
  margin: 36px auto 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
  padding: 13px;
}

.u-section-6 .u-text-4 {
  font-size: 1.125rem;
  margin: 13px 5px 0;
}

.u-section-6 .u-image-2 {
  width: 138px;
  height: 138px;
  margin: 36px auto 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
  padding: 13px;
}

.u-section-6 .u-text-5 {
  font-size: 1.125rem;
  margin: 13px 5px 0;
}

.u-section-6 .u-image-3 {
  width: 138px;
  height: 138px;
  margin: 36px auto 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-icon-4 {
  height: 64px;
  width: 64px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
  padding: 13px;
}

.u-section-6 .u-text-6 {
  font-size: 1.125rem;
  margin: 13px 5px 0;
}

.u-section-6 .u-image-4 {
  width: 138px;
  height: 138px;
  margin: 36px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-6 .u-list-1 {
    height: auto;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 278px;
    grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
    grid-gap: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 852px;
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    grid-auto-columns: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 494px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1111px;
  margin: 60px auto 60px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 472px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  margin: 10px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 52px 0 0;
}

.u-section-7 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  font-weight: 400;
  text-transform: none;
  margin: 30px auto 0 0;
  padding: 9px 27px 11px 25px;
}

.u-section-7 .u-image-1 {
  min-height: 384px;
  background-image: url("images/aquarium-du-perigord-noir-page.jpg");
  background-position: 50% 24.67%;
  background-size: cover;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 399px;
  }

  .u-section-7 .u-image-1 {
    min-height: 325px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    min-height: 249px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    min-height: 374px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-image-1 {
    min-height: 235px;
  }
} .u-section-8 {
  background-image: none;
  min-height: 1181px;
}

.u-section-8 .u-text-1 {
  margin: 69px auto 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.27778rem;
  width: 778px;
  margin: 16px auto 0;
}

.u-section-8 .u-shape-1 {
  height: 328px;
  margin-top: 275px;
  margin-bottom: 0;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1140px;
  margin: -549px auto 53px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 660px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  height: 214px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 30px 0;
}

.u-section-8 .u-text-4 {
  line-height: 1.8;
  margin: 20px 0 0;
}

.u-section-8 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  font-weight: 400;
  text-transform: none;
  margin: 25px auto 0;
  padding: 9px 27px 11px 25px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 269px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 154px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 628px;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  height: 214px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-5 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 16px 29px 0;
}

.u-section-8 .u-text-6 {
  line-height: 1.8;
  margin: 25px 0 0;
}

.u-section-8 .u-btn-2 {
  letter-spacing: 1px;
  background-image: none;
  font-weight: 400;
  text-transform: none;
  margin: 11px auto 0;
  padding: 9px 27px 11px 25px;
}

.u-section-8 .u-layout-cell-5 {
  min-height: 147px;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-6 {
  min-height: 280px;
}

.u-section-8 .u-container-layout-6 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-7 {
  min-height: 649px;
}

.u-section-8 .u-container-layout-7 {
  padding: 30px;
}

.u-section-8 .u-image-3 {
  height: 214px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-7 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-8 .u-text-8 {
  line-height: 1.8;
  margin: 20px 0 0;
}

.u-section-8 .u-btn-3 {
  letter-spacing: 1px;
  background-image: none;
  font-weight: 400;
  text-transform: none;
  margin: 41px auto 0;
  padding: 9px 27px 11px 25px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-top: 99px;
  }

  .u-section-8 .u-text-2 {
    width: 689px;
    margin-top: 20px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: 269px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 544px;
  }

  .u-section-8 .u-image-1 {
    height: 169px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
    width: 141px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 222px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 127px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 518px;
  }

  .u-section-8 .u-image-2 {
    height: 169px;
  }

  .u-section-8 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-btn-2 {
    margin-top: 20px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 121px;
  }

  .u-section-8 .u-layout-cell-6 {
    min-height: 231px;
  }

  .u-section-8 .u-layout-cell-7 {
    min-height: 535px;
  }

  .u-section-8 .u-image-3 {
    height: 169px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 1878px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 69px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-left: 66px;
    margin-right: 66px;
  }

  .u-section-8 .u-shape-1 {
    height: 437px;
    margin-top: 162px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-image-1 {
    height: 200px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 209px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 146px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-8 .u-image-2 {
    height: 200px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 139px;
  }

  .u-section-8 .u-layout-cell-6 {
    min-height: 531px;
  }

  .u-section-8 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-8 .u-image-3 {
    height: 440px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 2383px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 141px;
  }

  .u-section-8 .u-text-2 {
    width: 480px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-shape-1 {
    height: 768px;
    margin-top: 243px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -951px;
  }

  .u-section-8 .u-image-1 {
    height: 347px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 314px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 219px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    height: 347px;
  }

  .u-section-8 .u-btn-2 {
    margin-top: -32px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 209px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-6 {
    min-height: 398px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    height: 347px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 1562px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-image-1 {
    height: 231px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 198px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 138px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-image-2 {
    height: 231px;
  }

  .u-section-8 .u-btn-2 {
    margin-top: 20px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 132px;
  }

  .u-section-8 .u-layout-cell-6 {
    min-height: 251px;
  }

  .u-section-8 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-image-3 {
    height: 231px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 493px;
}

.u-section-9 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 47px;
  margin-bottom: 60px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 364px;
  --gap: 20px;
  grid-auto-columns: calc(25% - 15px);
}

.u-section-9 .u-list-item-1 {
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
  padding: 13px;
}

.u-section-9 .u-text-1 {
  font-size: 1.125rem;
  margin: 17px 5px 0;
}

.u-section-9 .u-image-1 {
  width: 138px;
  height: 138px;
  margin: 22px auto 0;
}

.u-section-9 .u-list-item-2 {
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
  padding: 13px;
}

.u-section-9 .u-text-2 {
  font-size: 1.125rem;
  margin: 17px 5px 0;
}

.u-section-9 .u-image-2 {
  width: 138px;
  height: 138px;
  margin: 22px auto 0;
}

.u-section-9 .u-list-item-3 {
  background-image: none;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
  padding: 13px;
}

.u-section-9 .u-text-3 {
  font-size: 1.125rem;
  margin: 17px 5px 0;
}

.u-section-9 .u-image-3 {
  width: 138px;
  height: 138px;
  margin: 22px auto 0;
}

.u-section-9 .u-list-item-4 {
  background-image: none;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-icon-4 {
  height: 64px;
  width: 64px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
  padding: 13px;
}

.u-section-9 .u-text-4 {
  font-size: 1.125rem;
  margin: 17px 5px 0;
}

.u-section-9 .u-image-4 {
  width: 138px;
  height: 138px;
  margin: 22px auto 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-9 .u-list-1 {
    height: auto;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 301px;
    grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
    grid-gap: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 922px;
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    grid-auto-columns: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-list-1 {
    margin-top: 120px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 582px;
}

.u-section-10 .u-layout-wrap-1 {
  width: 1111px;
  margin: 60px auto 60px 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 472px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0;
}

.u-section-10 .u-text-1 {
  font-size: 1.875rem;
  margin: 35px 30px 0 45px;
}

.u-section-10 .u-text-2 {
  margin: 70px 162px 0 30px;
}

.u-section-10 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  font-weight: 400;
  text-transform: none;
  margin: 42px auto 0 30px;
  padding: 9px 27px 11px 25px;
}

.u-section-10 .u-image-1 {
  min-height: 472px;
  background-image: url("images/parcBournat.png");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-10 .u-container-layout-2 {
  padding: 16px 19px;
}

.u-section-10 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 38px auto 0 169px;
  padding: 13px;
}

.u-section-10 .u-image-2 {
  width: 140px;
  height: 140px;
  margin: -102px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 399px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    margin-right: 106px;
    margin-left: 0;
  }

  .u-section-10 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-10 .u-image-1 {
    min-height: 399px;
  }

  .u-section-10 .u-icon-1 {
    margin-left: 141px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 0;
  }

  .u-section-10 .u-image-1 {
    min-height: 348px;
  }

  .u-section-10 .u-icon-1 {
    margin-top: 25px;
    margin-left: 38px;
  }

  .u-section-10 .u-image-2 {
    margin-top: -89px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-10 .u-image-1 {
    min-height: 522px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-2 {
    margin-top: -102px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-10 .u-image-1 {
    min-height: 329px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 130px;
}